@charset "UTF-8";
/* CSS Document */

.bg_illumina{ background-color:#f3f2f7; }
.color_illumina{ color:#564687; }



#coupon_salon{ overflow:hidden; padding:30px 5px; }
#coupon_salon p{font-size:16px; line-height:1.8em; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; text-align:center; padding-bottom:10px;}
#coupon_salon dl{ font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; text-align:center; }
#coupon_salon dt{}
#coupon_salon dd{ font-size:10px; padding:8px 0; }


.th_ly{ overflow:hidden; clear:both; }


.menu_list{}
.menu_list p{ text-align:center; }
.menu_list dl{ border-bottom:1px solid #BABABA; margin:20px; overflow:hidden; padding-bottom:8px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:14px; }
.menu_list dt{ float:left; width:70%; }
.menu_list dd{ float:left; width:30%; text-align:right; }


.effect p{}
.effect dl{text-align: left;}
.effect dt{ font-weight:bold; font-size:18px; line-height:1.6em; padding-top:25px; }
.effect dd{ font-size:14px; padding-top:0px; line-height:1.6em; }


.five_color p{ padding-bottom:15px;}
.five_color dl{ padding:0px 15px 15px 15px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.five_color dt{ font-size:11px; padding-bottom:15px; }
.five_color dd{ font-size:14px; }

.bg_gray{ background: #f5f5f5; }
.tablepad{ padding: 40px 0 50px 0; margin: 20px 0 0 0; }
.ttl_info{ font-family:trajan,alte,sans-serif; font-size: 24px; text-align: center; letter-spacing: 3px; margin-top: -50px; margin-bottom: 30px;}
.pinkborder{ border-top: 3px #e8888e solid; max-width: 100px; margin: 10px auto; }
.effect dd{ line-height: 1.8em; margin-bottom: 15px;}
.list__trend li{ background: #e8888e; width: 65%; border-radius: 10px; color: #fff; text-align: center; padding: 10px 5px; margin: 10px 0;}
.res__bt{ display: block; background: #e8888e; max-width: 300px; font-size: 16px; font-weight: bold; border-radius: 10px; color: #fff; text-align: center; padding: 10px 15px; margin: 40px auto 60px auto;  }

p.linkBtn { width: 60%; text-align: center; margin: 0 auto; clear:both; border-bottom:2px solid #f74e44; background-color: #f74e44; padding:10px; color:#FFF; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:bold; text-align:center; font-size: 1em; color: #FFF; margin: 50px auto 0;}

p.linkBtn a {color: #FFF; display: block; margin: 0 auto;  }

ul.linkBtnList {
	width: 60%;
	margin: 20px auto 80px;
}

li.linkBtn { width: 48%; text-align: center;   border-bottom:2px solid #f74e44; background-color: #f74e44; padding:10px; margin-top: 20px; color:#FFF; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:bold; text-align:center; font-size: 1em; color: #FFF; float: left;}

li.linkBtn:nth-of-type(odd) { float: left;}
li.linkBtn:nth-of-type(even) { float: right;}

li.linkBtn a {color: #FFF; display: block; margin: 0 auto;  }



@media screen and (max-width: 799px) {

.psp{ padding:15px 15px 15px 15px; }
.psp_02{ padding:15px 15px 30px 15px; }
.point_line{}

.concept{ overflow:hidden; clear:both; }
.concept h3{ padding-bottom:10px; font-size:15px; font-family:trajan,alte,sans-serif; letter-spacing:0.1em; text-align:center; }
.concept h2{ line-height:1.6em;  font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:20px; text-align:center; }
.concept p{ padding-top:15px; line-height:1.8em; max-width:630px; margin:0 auto; overflow:hidden; }

.point{ border-bottom:1px solid #d5d1e1; overflow:hidden; clear:both; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; padding: 0px 20px 20px 20px; }
.point dl{ text-align:center; font-family:'trajan'; }
.point dt{ font-size:18px; text-decoration:underline; }
.point dd{ font-size:30px; }
.point h4{ font-weight:bold; text-align:center; font-size:16px; padding:25px 0 10px 0;}
.point p{ font-size:14px; line-height:1.8em; }

.effect{ padding:0 0px 0px 0px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.five_color{ text-align:center; padding-top:15px; }

.slick-slide{width: 300px;}

.effect h4{text-align: left;}
.effect p{}
.effect dl{text-align: center;}
.effect dt{ font-weight:bold; font-size:18px; line-height:1.6em; padding-top:25px; }
.effect dd{ font-size:14px; padding-top:0px; line-height:1.6em; }

.list__trend li{ margin: 0 auto; width: 90%;}

	
	}

@media screen and (min-width: 800px) {

.psp{ padding:35px 0 40px 0; }
.psp_02{ padding:0px 0 40px 0; }
.point_line{ border-left:1px solid #d5d1e1; }

.concept{ overflow:hidden; clear:both; }
.concept h3{ padding-bottom:15px; font-size:18px; font-family:trajan,alte,sans-serif; letter-spacing:0.1em; text-align:center; }
.concept h2{ line-height:1.6em;  font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size:25px; text-align:center; }
.concept p{ padding-top:20px; line-height:1.8em; max-width:630px; margin:0 auto; overflow:hidden; }

.point{ border-right:1px solid #d5d1e1; overflow:hidden; clear:both; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; padding:20px 20px 40px 20px; }
	.point > img { margin-bottom:20px;}
.point dl{ text-align:center; font-family:'trajan'; }
.point dt{ font-size:18px; text-decoration:underline; }
.point dd{ font-size:30px; }
.point h4{ text-align:center; font-size:18px; padding:25px 0 20px 0;}
.point p{ font-size:14px; line-height:1.8em; }

.effect{ padding:0px 10px 10px 10px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.five_color{ text-align:center; }

	}
.effect h4{padding-left: 25px; text-align: left; font-size: 14px; font-weight: bold; line-height: 20px; margin-bottom: 10px; background-image:url(../image/common/ico_oneday_01.png); background-position: left; background-repeat: no-repeat;}

/*.effect h4:before{ content:''; background-image:url(../image/common/ico_oneday_01.png); width: 16px; height:16px; display: inline-block; background-size: contain; vertical-align: middle; margin-right: 5px; line-height: 5px;}*/




	section table { width: 100%; }
	section th, section td  { padding: 20px; border-bottom: 1px #ccc dotted;}
	section th  { background: ; }

	/*----------------------------------------------------
	  .demo01
	----------------------------------------------------*/
	.demo01 th  { width: 30%; text-align: center; }
	.demo01 span{ font-size: 12px; color: #808080;}
	@media only screen and (max-width:480px){
	    .demo01 { margin: 0 -10px; }
			.demo01 th{font-weight: bold;}
	    .demo01 th,
	    .demo01 td{
	    width: 100%;
	    display: block;
	    border-top: none;
			text-align: left;
	    }
	  .demo01 tr:first-child th { }
	}
